<h2>Animal Index Page</h2>
<table class="table">
  <tr>
    <th>id</th>
    <th>name</th>
    <th>value</th>
  </tr>
  <tr *ngFor="let animal of owned">
    <th>{{animal.id}}</th>
    <th>{{animal.name}}</th>
    <th>{{animal.value}}</th>
  </tr>
</table>
<h2>Available for purchase</h2>
<animal-card *ngFor="let a of purchasable" [animal]="a" (selected)="handleSelectedEvent($event)"></animal-card>
